package net.ranides.assira.system;

import org.junit.Test;

import static org.junit.Assert.*;

public class RuntimeConfigurationTest {

    @Test
    public void run() {
        assertFalse(RuntimeConfiguration.FEATURE_CACHE_DAEMON());
    }
}